/*  */

.contact__boxWrap {
    padding: 40px 0 60px;
}

.contact__box {
    width: 620px;
    margin: auto;
}


.contact__box__title {
    text-align: center;
    margin-bottom: 20px;
}


.contact__form__list__items {
    margin-bottom: 20px;
}

.contact__form__list__items__title {
    display: block;
    margin-bottom: 12px;
    font-size: 16px;
    font-weight: 600;
}


.contact__form__list__items__title__required {
    display: inline-block;
    /* background: rgb(226, 97, 155); */
    /* background: linear-gradient(90deg, rgba(226, 97, 155, 1) 0%, rgba(98, 52, 186, 1) 73%); */
    /* color: #fff; */
    /* padding: 3px 6px; */
    color: #2a627e;
    font-size: 11px;
    margin-left: 10px;
}


.contact__form__list__items__input input {
    width: 100%;
    border: 1px solid #aaa;
    padding: 15px;
}

.contact__form__list__items__input textarea {
    width: 100%;
    border: 1px solid #aaa;
    padding: 15px;
}

.contact__form__list__items__input input::placeholder,
.contact__form__list__items__input textarea::placeholder {
    color: #aaa;
}

.contact__form__submit button {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 220px;
    height: 50px;
    color: #fff;
    background: #2a627e;
    /* background: linear-gradient(90deg, rgba(226, 97, 155, 1) 0%, rgba(98, 52, 186, 1) 73%); */
    border-radius: 50px;
    font-size: 15px;
    margin: 30px auto auto;
}

.contact__form__submit button:last-child {
    margin-top: 20px;
}

.contact__form__submit__back button {
    background: #555;
}

.mw_wp_form .error {
    margin-top: 9px !important;
    font-size: 13px !important;
}

@media screen and (max-width: 768px) {
    .contact__box {
        width: 90%;
    }
}


/*  */

.contactThanks__boxWrap {
    padding: 40px 0 60px;
}

.contactThanks__box {
    width: 560px;
    margin: auto;
}


.contactThanks__box__el__box__img {
    display: block;
    width: 270px;
    margin: 30px auto 40px;
}


.contactThanks__box__el__box__content__title {
    margin-bottom: 20px;
    text-align: center;
}

.contactThanks__box__el__box__content__text {
    margin-bottom: 10px;
    line-height: 1.8;
}

@media screen and (max-width: 768px) {
    .contactThanks__box {
        width: 90%;
    }

    .contactThanks__box__el__box__img {
        width: 60%;
    }
}


/**/

/**/
.faq__boxWrap {
    padding: 40px 0 60px;
}

.faq__box {
    width: 1000px;
    margin: auto;
}

.faq__box h1 {
    /* text-align: center; */
    margin-bottom: 30px;
    font-size: 24px;
}

.faq__box a {
    color: #2a627e;
    text-decoration: underline;
}

.contents__12 {
    padding: 60px 0 70px;
}


.contents__12__list {
    width: 1000px;
    margin: 0 auto;
}

.contents__12__list__items {
    float: left;
    width: 490px;
    margin-right: 20px;
    margin-bottom: 16px;
}

.contents__12__list__items:nth-child(even) {
    margin-right: 0;
}

.contents__12__list__items__before {
    display: flex;
    align-items: center;
    height: 100px;
    padding: 0 20px;
    border-radius: 8px;
    background: #fff;
    position: relative;
    box-shadow: 0 1rem 2rem hsl(0deg 0% 0% / 10%);
}

.contents__12__list__items__before:hover {
    cursor: pointer;
}

.contents__10__list__items__right__text__icon {
    display: inline-block;
    width: 38px;
    height: 38px;
    line-height: 38px;
    border-radius: 50%;
    text-align: center;
    background: #2a627e;
    color: #fff;
    font-weight: 800;
    margin-right: 18px;
}

.contents__12__list__items__after {
    padding: 14px 14px;
    border-radius: 10px;
    margin-top: 10px;
    background: #2a627e;
    margin-top: -20px;
}

.active__color {
    box-shadow: none;
    background: #2a627e;
    transition: 0.5s;
    color: #fff;
}

.active__color .contents__10__list__items__right__text__icon {
    background: #fff;
    color: #2a627e;
}

.contents__12__list__items__before span::before,
.contents__12__list__items__before span::after {
    content: '';
    display: block;
    width: 15px;
    height: 2px;
    border-radius: 5px;
    background: #2a627e;
    position: absolute;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
}

.contents__12__list__items__before span::after {
    background: #2a627e;
    transform: translateY(-50%) rotate(90deg);
    transition: 0.5s;
}

.contents__12__list__items__before.active__color span::before {
    background: #fff;
}

.contents__12__list__items__before.active__color span::after {
    background: transparent;
}

.contents__12__list__items__before .active::after {
    transform: rotate(0);
    transition: 0.5s;
}

.contents__12__content__text {
    width: 360px;
}

.contents__12__list__items__after__box {
    display: flex;
    background: #fff;
    padding: 20px;
}

.contents__10__list__items__right__after__text__icon {
    margin-right: 12px;
    color: #2a627e;
    font-weight: 600;
    font-size: 28px;
}


@media screen and (max-width: 768px) {
    .faq__box {
        width: 90%;
    }

    .contents__12__list {
        width: 100%;
    }

    .contents__12__list__items {
        float: none;
        width: 100%;
    }

    .contents__12__content__text {
        width: 56vw;
        font-size: 15px;
    }

    .contents__12__content__after__text {
        font-size: 15px;
    }

    .contents__10__list__items__right__after__text__icon {
        margin-right: 22px;
    }
}

/**/


/*  TOC+ プラグイン カスタマイズ */
#toc_container {
    width: 100% !important;
    padding: 20px 34px 20px !important;
    border: 1px solid #ddd !important;
}

#toc_container p.toc_title {
    text-align: left !important;
}

.toc_list {
    border: none;
}

.toc_list li {
    margin-bottom: 4px !important;
}

#toc_container ul li:after {
    display: none !important;
}

.toc_list li a {
    display: inline-block !important;
    /* margin-bottom:7px!important; */
}

#toc_container ul ul {
    border: none;
}

#toc_container p.toc_title+ul.toc_list {
    border: none;
}

@media screen and (max-width: 768px) {
    #toc_container {
        padding: 20px 24px 20px !important;
    }

    .toc_list li a {
        font-size: 13px !important;
    }
}


